This week's book giveaway is in the Agile and Other Processes forum.
We're giving away four copies of The Little Book of Impediments (e-book only) and have Tom Perry on-line!
See this thread for details.
Win a copy of The Little Book of Impediments (e-book only) this week in the Agile and Other Processes forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

J2EE 1.3 for XP?

 
Lionel Orellana
Ranch Hand
Posts: 87
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all, I'm just starting my preparation for the exam. I had dowloaded J2EE 1.4 but after reading the first few pages of Head First EJB I unistalled it and went looking for J2EE 1.3. Problem is, couldn't find it for XP. I thought "what the heck I'll get the NT version" but I think it's detected my OS and won't let me download anything.

Should I install 1.4 again? Would it make that much of a difference? If it does, do I have to change my bloody OS???

Thanks!
 
Lionel Orellana
Ranch Hand
Posts: 87
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Gentlepeople, any help on this matter will be highly apreciated. I want to get started on this and kick some butts in a couple of months. Does it hurt that much to have J2EE 1.4 instead of 1.3 given I have windows XP and there is no XP version of 1.3??

Many thanks

Chao!
 
E-J Blanksma
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I think you really need 1.3 (or 1.3.1 which has some enhancements, but is based on the same spec)
You can download it at:
J2EE SDK 1.3.1
It's suited for Windows 2000, but will work on WinXP.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic